Subject: bug#20897: 25.0.50; [python] sexp-movement are confusing

From: Stefan Monnier <[email-masked]>
Date: Fri, 26 Jun 2015 00:19:11 -0400

> "Right" or "wrong" aside, Python's current default behavior is just
> inconsistent with other modes

My comment was only about the part of Andreas's text which I quoted.
It is actually unrelated to this bug-report.  Sorry 'bout that,

        Stefan